Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Aug 2020 05:16:16 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,
I'm trying to place an order online, for a total amount of 24.75 KWD . Although it is mentioned in your website that delivery is free above 18 KWD, I am being charged an additional 2 KWD as delivery charge. 
Screenshot if the billing page is attached.

I am sending this email on the advice of the customer support team on the phone.

Expecting your quick response on this issue.

Thanks.

Anupama Verghese
Mob: +965 99811761 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1407220